隔壁网
本帖最后由 gebijj 于 2018-6-13 17:22 编辑

背景:黑3615,jun1.02b loader 已经升级到6.1.7。才没有几天。
今天无意中看到有版本升级到6.2,又学习了各种新功能知识。也看到坛子一些解决的帖子,但没有研究。认为能轻松搞定。
开开心心的点了升级。结果妥妥的重启无法引导。(可以迁移等解决方法,但还是等jun新版的引导好一点。)


打开XPEnology论坛(国外技术高手论坛),高高警示就在上方。  只能怪自己手贱。黑的还是要谨慎一些。

DSM 6.2-23739 - WARNING

By Polanskiman
05/24/2018





This is a MAJOR update of DSM.
DO NOT UPDATE TO DSM 6.2 with Jun's loader 1.02b or earlier. Your box will be bricked.
You have been warned.


分享到 :
0 人收藏

5 个回复

倒序浏览
vopo  发烧38℃ | 2018-6-13 11:10:28
哈哈,官网居然会提醒盗版用户注意,有趣有趣。
febidiot  发烧38℃ | 2018-6-13 11:25:36
vopo 发表于 2018-6-13 11:10
哈哈,官网居然会提醒盗版用户注意,有趣有趣。

官网找了半天没找到你说的警告,你说的警告应该是XPEnology里面的警告吧
liubin8666  走火入魔 | 2018-6-13 14:31:34
哈哈,我也看到了,所以我还在等稳定版的引导文件
gebijj  亡灵 | 2018-6-13 17:21:55
晕,我写的是XPEnology网站,当然不是群晖的官方啊。
看来我写的容易误会,抓紧改一下。
t4520  魔仙 | 2018-6-18 10:22:42
XPEnology网站的提醒,黑群的官网
您需要登录后才可以回帖 登录 | 注册

本版积分规则

微信扫一扫,马上加500人微信群
加微信500人大群,请扫描左边二维码关注微信公众号,然后点击导航我要入群,根据提示加入!

小黑屋|手机版|Archiver|隔壁网 ( 粤ICP备14056481号-1 )

Powered by Discuz! X3.3 © 2001-2016 Comsenz Inc.

返回顶部